Subject: Re: Pay Roll Break Down Sea-Tac and JFK
From: Colin Havener <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>
Date: Fri, 13 Jan 2017 07:20:19 -0800

This looks Good Ashish!

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Thu, Jan 12, 2017 at 11:42 PM, Ashish Dabral <[email-masked]> wrote:

> Hi Colin,
>
> Here is updated Seattle Payroll. I updated below points please review it
>
>
> 1 . I have updated Leslie Giron & Jennie Mills  Payroll.
> 2.  I didn't change Santana, Zulema Payroll because she is working Front
> line as well.
> 3.  I didn't change Painter Melissa Payroll because as per you we have
> already made adjustment in her payroll.
>
> Please review the sheet and do let us no if there is any changes.
>
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Accounts Department" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Friday, January 13, 2017 9:15:42 AM
> *Subject: *Fwd: Pay Roll Break Down Sea-Tac and JFK
>
> Ashish,
>
> I am not sure how to process SeaTac's payroll. Please double check Colin's
> note below. Hope to see the updated excel in the morning. He is at Seattle
> now and 3 hrs. late than NY. FYI, Luca's last day was 1/8.
>
> And Martina Kowalke claimed work on 1/14 and 1/16 and we need to pay her
> training hours. I saw her 1/16 on MB but not 1/14. Please double check as
> well.
>
> Daisy
>
>
> ---------- Forwarded message ----------
> From: Colin Havener <[email-masked]>
> Date: Thu, Jan 12, 2017 at 8:42 PM
> Subject: Pay Roll Break Down Sea-Tac and JFK
> To: Accounts Department <[email-masked]>, Anthony Cassar <
> [email-masked]>
>
>
> In an effort to clear up any confusion on payroll please review the
> following explanation in regards to compensation
>
> Within a given shift of six hours we are required by law to provide a
> thirty minute lunch.  As a company an understanding that massagetherapist
> need a little longer recovery time we allow an hour lunch.  Or two Thirty
> minute breaks.
>
> -Only a service provider can forgo a lunch and elect to work.
>
> If a service is provided a 40% commission is applied to the service.
>
> While in the facility of the spa waiting for a service a minimum of $20.00
> an hour is given if within that given six hour shift, (Five Hours and one
> lunch) the commission received does not hit, $100. For doubles (12 hours)
> the minimum is $200.
>
> If within that time frame for example on $30 commission occurs through a
> service/s we then will be required to pay you an additional $70 to assure
> you made $100. For the Six Hour Shift.
>
> Additional hours beyond a 6 hour shift are paid $20 an hour if a
> commission is not received in that time at the spa.
>
> For example if you stay 7 or 8 hour for a shift but the last two hours the
> therapist does not massage you will be paid $20 an hour.  However if a
> service is provided and the commission exceeds the $20 an hour, they will
> be paid the commission of the service.
>
> ***If there is something wrong with your payroll or you do not understand
> it, you must in a timely manner send an email to [email-masked] and
> CC's Myself in the email.  We will help aide in your situation, as soon as
> possible.
>
> Thank You,
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>